* {
    font-family: 'Lato';
}

body {
    font-size: 18px;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    margin: 10px auto;
    width:100%;
    height:100%;
}

header#header {
    
    min-height: 300px;
    text-align: center;
}

.nav {
    padding-top: 30px;
}

header#header:before {
    content: '';
    position: absolute;
    top: 0px;
    /*bottom: 0px;*/
    min-height: 300px;
    left: 0px;
    right: 0px;
    background-color: red;
}

header h1 {
    text-align: center;
    padding-top: 81px;
    margin: 0px;
    color: #fff;
    position: relative;
    z-index: 10;
}

header p {
    color: #fff;
    position: relative;
    z-index: 10;
    width: 80%;
    margin: 0 auto;
    padding-top: 30px;
    font-size: 20px;
}

.templates {
    margin-top: 50px;
}

footer {
    margin-top: 35px;
    border-top: 1px solid #ec2e88;
    padding-top: 30px;
    padding-bottom: 20px;
}

.btn-primary {
    width: 167px;
    border-radius: 50px;
}

.affix {
    top: 25px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #e40c0c;
    border-radius: 0px;
}
